# BEGIN SourceDeps(oneline):
BuildRequires: perl(AnyEvent.pm) perl(Canary/Stability.pm) perl(Errno.pm) perl(ExtUtils/MakeMaker.pm) perl(JSON/PP.pm) perl(JSON/XS.pm) perl(POSIX.pm) perl(Scalar/Util.pm) perl(Task/Weaken.pm) perl(common/sense.pm)
# END SourceDeps(oneline)
%define module_name AnyEvent-ZabbixSender
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0
Release: alt1
Summary: simple and efficient zabbix data submission
Group: Development/Perl
License: see COPYING
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/ML/MLEHMANN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module is an the AnyEvent manpage user, you need to make sure that you use and
run a supported event loop.

I't implements the zabbix version 2.0-3.4 protocol for item data
submission.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes COPYING
%perl_vendor_privlib/A*

%changelog
* Sun Jan 21 2018 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1
- initial import by package builder

